View Issue Details

IDProjectCategoryView StatusLast Update
0000178Far Manager 1.7xCopy/Movepublic2007-07-16 16:07
ReporterKildorAssigned Tothims 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000178: неверный заголовок окна при переносе файла.
DescriptionПри переносе файла стандартным способом, в заголовке окна пишется "Копирование", вместо "Перенос".
С английским интерфейсом аналогичная ошибка.
2101 билд
TagsNo tags attached.
Build

Activities

vskirdin

2006-05-29 05:22

administrator   bugnote:0000192

В каком состоянии опция "[ ] Use system copy routine"?

Kildor

2006-05-29 06:35

reporter   bugnote:0000194

Last edited: 2006-05-29 09:52

не важно.
(билд 2102, любой язык интерфейса, любое значение этой опции, заголовок неверен)

DrKnS

2006-05-29 12:30

administrator   bugnote:0000196

Оно не от "[ ] Use system copy routine" зависит, а от "[ ] Show total copy progress indicator". Если 1, то все ок.

thims

2006-06-22 19:35

developer   bugnote:0000209

Есть такое дело, завтра вышлю патч.

Issue History

Date Modified Username Field Change
2006-05-15 05:45 Kildor New Issue
2006-05-29 05:22 vskirdin Description Updated
2006-05-29 05:22 vskirdin Note Added: 0000192
2006-05-29 06:35 Kildor Note Added: 0000194
2006-05-29 09:52 Kildor Note Edited: 0000194
2006-05-29 12:30 DrKnS Note Added: 0000196
2006-06-22 19:34 thims Status new => assigned
2006-06-22 19:34 thims Assigned To => thims
2006-06-22 19:35 thims Note Added: 0000209
2006-06-22 19:35 thims Status assigned => confirmed
2006-06-23 03:58 thims Status confirmed => resolved
2006-06-23 03:58 thims Fixed in Version => 1.71
2006-06-23 03:58 thims Resolution open => fixed
2007-07-16 16:07 alexy Status resolved => closed